Loading...
 
Features / Usability

Features / Usability


Re: Just tried tiki 1.9RC3

United Kingdom
      • NEVER USE a 1.9 RC3 for a production site***


It has security issues, wiki parsing problems, forum issues and a lot more.

The latest stable release is indeed 1.8.4, however the upgrade from 1.7 to 1.8 has its problems, I still have 2 sites of clients that are stuck on 1.7 because the structure.sql upgrade script wont work for them.

1.9 will probably be released sometime Jan 2005 maybe later and the feature freeze is no longer in effect.

--
Damian
TikiWiki Development/Support/Hosting Services

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.